{
	"319000521_0": "\"Restarting the synchronous control test for Gungnir and Brisingamen.\"",
	"319000521_1": "\"Okay... I'm going to do it this time!\"",
	"319000521_2": "\"We'll be right here to back you up.\"",
	"319000521_3": "\"We've got your back, Kanade-san!\"",
	"319000521_4": "\"...I appreciate it.\"",
	"319000521_5": "\"You seem a little stiff, Kanade-san. Just take it easy and relax.\"",
	"319000521_6": "\"Yeah... I'll do that.\"",
	"319000521_7": "\"Is Brisingamen ready?\"",
	"319000521_8": "\"Yeah, I'm ready to go whenever.\"",
	"319000521_9": "\"All right. Let's start by activating Gungnir.\"",
	"319000521_10": "\"Croitzal ronzell gungnir zizzl...\"",
	"319000521_11": "\"Link coefficient optimal. No signs of LiNKER backfire either.\"",
	"319000521_12": "\"There's no room for mistakes at this point.\"",
	"319000521_13": "\"Okay, now activate Brisingamen.\"",
	"319000521_14": "\"Right...\"",
	"319000521_15": "\"Brisingamen... I'm going to have you under my control this time!\"",
	"319000521_16": "\"Aaaaaaaaah!\"",
	"319000521_17": "\"Kanade-san, you can do it!\"",
	"319000521_18": "\"Heh... You never learn, do you?\"",
	"319000521_19": "\"You know I can't give up now.\"",
	"319000521_20": "\"Why bother putting yourself through all this?\"",
	"319000521_21": "\"How much have you suffered gaining the power to get revenge on the Noise that killed your family?\"",
	"319000521_22": "\"How much blood have you shed being tossed around by your own unwieldy power?\"",
	"319000521_23": "\"B-But...\"",
	"319000521_24": "\"Don't forget. You're surrounded by people who only want you to suffer.\"",
	"319000521_25": "\"The adults who pump you full of LiNKER and use you like a tool.\"",
	"319000521_26": "\"No. The old man, Ryoko-san... They're different! I chose to use LiNKER.\"",
	"319000521_27": "\"By the public that demands you protect them, cater to their every whim, and offer nothing in return.\"",
	"319000521_28": "\"I... I protect them all. I sing for my fans.\"",
	"319000521_29": "\"Then there's that savant who, unlike you, wields a Gear with ease, strutting around like some hero.\"",
	"319000521_30": "\"You mean...Tsubasa...\"",
	"319000521_31": "\"All they ever do is talk nice to weasel their way in and use you. Isn't that right?\"",
	"319000521_32": "\"Do you really think any of them are worth bleeding a single drop for?\"",
	"319000521_33": "\"Stop it.\"",
	"319000521_34": "\"They'll bleed you down to your last drop and throw away your empty husk.\"",
	"319000521_35": "\"You're wrong.\"",
	"319000521_36": "\"That's how you'll end. That's your inescapable destiny!\"",
	"319000521_37": "\"Please, just stop it!\"",
	"319000521_38": "\"It hurts, doesn't it?\"",
	"319000521_39": "\"Yeah... It does hurts...\"",
	"319000521_40": "\"Then let me handle everything. Forget it all and just close your eyes.\"",
	"319000521_41": "\"Forget... everything?\"",
	"319000521_42": "\"All the pain, the agony, everything. I'll take away every last bit of it.\"",
	"319000521_43": "\"Grrraaah!!!\"",
	"319000521_44": "\"Aaaaaaaaah!!!\"",
	"319000521_45": "\"Kanade-san?!\"",
	"319000521_46": "\"Look at those flames!\"",
	"319000521_47": "\"But something seems off about them...\"",
	"319000521_48": "\"Your Gears won't withstand the heat! Stay back!\"",
	"319000521_49": "\"Ngh... How do we stop something like this?\"",
	"319000521_50": "\"Those flames are Kanade-san's pain...\"",
	"319000521_51": "\"Her negative emotions are crushing her.\"",
	"319000521_52": "\"...Wait, what do you mean?\"",
	"319000521_53": "\"I understand her. When you're alone... The whole world can feel like your enemy.\"",
	"319000521_54": "\"I understand because I used to be like that.\"",
	"319000521_55": "\"People are right there reaching out to you, but you can't see them. I've been there before.\"",
	"319000521_56": "\"But... Even so, they just kept on reaching out their hands to me.\"",
	"319000521_57": "\"That's how I escaped that darkness and got back to the sunshine, back to where I belong.\"",
	"319000521_58": "\"So this time... It's my turn to reach out my hand!\"",
	"319000521_59": "\"Wait! You'll get burnt if you get any closer!\"",
	"319000521_60": "\"It's too dangerous! Get away from her right now!\"",
	"319000521_61": "\"It's okay... Everything's gonna be just fine.\"",
	"319000521_62": "\"Kanade-san, try to remember.\"",
	"319000521_63": "\"Remember how warm a friend's touch is.\"",
	"319000521_64": "(She grabbed her hand?)",
	"319000521_65": "\"Grrrraaah...\"",
	"319000521_66": "\"Remember that the world is full of warm, radiant sunshine that dark thoughts can never overshadow.\"",
	"319000521_67": "\"Is she... absorbing the burden from Brisingamen?\"",
	"319000521_68": "\"Graaah!\"",
	"319000521_69": "\"It's not going to be enough! The berserk state can't be subdued. We have to abort!\"",
	"319000521_70": "\"Wait!\"",
	"319000521_71": "\"What are you doing?!\"",
	"319000521_72": "\"Guh! L-Last time I checked, women were meant to be brave, right?\"",
	"319000521_73": "\"Maria-san, watch out!\"",
	"319000521_74": "\"Guh, it's so hot... These flames won't go out easily.\"",
	"319000521_75": "\"But, I can't let you have all the glory to yourself now, can I?\"",
	"319000521_76": "\"Maria-san...\"",
	"319000521_77": "\"Kanade Amo... There's so much I still don't know about you.\"",
	"319000521_78": "\"But that girl you call your partner... Well, I think that you know her pretty well.\"",
	"319000521_79": "\"I can't think of anyone else that could get you this wound up.\"",
	"319000521_80": "\"But she went through losing you and overcoming so much pain to eventually grow into who she is today.\"",
	"319000521_81": "\"There's no reason that you, someone she respects and admires, can't accomplish the same thing, now is there?\"",
	"319000521_82": "\"Believe in Tsubasa, and in-turn, yourself!\"",
	"319000521_83": "\"Tsubasa... believes... in me...\"",
	"319000521_84": "\"Back when I activated Durandal, I was nearly consumed by the darkness.\"",
	"319000521_85": "\"By an extreme sadness and a terrifying impulse to destroy.\"",
	"319000521_86": "\"I came close to using that power against people. I was afraid I'd lose my soul to it.\"",
	"319000521_87": "\"But then... Tsubasa-san and Chris-chan were there for me!\"",
	"319000521_88": "\"Raaaaaagh...\"",
	"319000521_89": "\"Through sheer force of will, I became able to control great power.\"",
	"319000521_90": "\"Please! Try to remember Tsubasa-san!\"",
	"319000521_91": "\"Don't only remember her, though. Remember all of the people waiting for you.\"",
	"319000521_92": "\"Everyone at Section 2, all of us here with you now, all of your fans. We're all on your side!\"",
	"319000521_93": "\"I'm...\"",
	"319000521_94": "\"She's coming back!\"",
	"319000521_95": "\"I'm not... going... to give up!\"",
	"319000521_96": "\"That's it! The darkness can never beat you!\"",
	"319000521_97": "\"If it's... for Tsubasa... I'll get back up as many times as it takes!\"",
	"319000521_98": "\"So long as I have my friends by my side... I'll keep picking myself back up!\"",
	"319000521_99": "\"Yes! We're right here with you!\"",
	"319000521_100": "\"Come on, Kanade-san! We have to save Tsubasa-san!\"",
	"319000521_101": "\"The load from Brisingamen has dispersed among the three Gears... It's stabilizing!\"",
	"319000521_102": "\"With my own will... I will stay true to how I feel till the very end!\"",
	"319000521_103": "\"It's working!\"",
	"319000521_104": "\"Rrraaahhh!\"",
	"319000521_105": "\"What is this light?!\"",
	"319000521_106": "\"Look! Kanade-san's Gear is transforming!\"",
	"319000521_107": "\"Aaaaaaaaaaaaah!\"",
	"319000521_108": "\"Huff, huff, huff...\"",
	"319000521_109": "\"Brisingamen overwrote Gungnir? It's almost like the Ignite Module.\"",
	"319000521_110": "\"This... is my new power?\"",
	"319000521_111": "\"Looks like you finally did it.\"",
	"319000521_112": "\"Kanade-san! You really did it!\"",
	"319000521_113": "\"Yeah... I can't believe I put you two through all of this.\"",
	"319000521_114": "\"Ehehe... Come on, all's well that ends well, right?\"",
	"319000521_115": "\"Well, I suppose it's true that you couldn't have done it without us.\"",
	"319000521_116": "\"Heh... Yeah, you're right. It was all thanks to you two.\"",
	"319000521_117": "\"I was just giving you a hard time, but you agreeing like that almost makes me feel bad.\"",
	"319000521_118": "\"Ahahaha.\"",
	"319000521_119": "(That's right... I have changed...)",
	"319000521_120": "(I'm not the same person as I was before I met Tsubasa.)",
	"319000521_121": "(And I'm not the empty shell I was after losing Tsubasa, either.)",
	"319000521_122": "(The other Tsubasa saved me, and now her friends are my friends.)",
	"319000521_123": "(I can't not believe in myself now. Not when they believe in me so much.)",
	"319000521_124": "\"Kanade, great job bringing Brisingamen under control.\"",
	"319000521_125": "\"As much as we'd like to give you a break, the situation calls for swift action.\"",
	"319000521_126": "\"We want you to move on to performance testing for your new Gear immediately. Are you up for it?\"",
	"319000521_127": "\"Hell yeah I am!\""
}